	<div id="footer">
	

<?php
if (is_user_logged_in() && is_admin()) 
{
?>
	<a href="http://www.phpsugar.com/customer_care.html">Support</a> / <a href="http://www.phpsugar.com/forum/">Forums</a><br />
	<script type="text/javascript">
	$(document).ready(function() {
		if (jQuery.browser.msie) {
		} else {
			$('#style-switcher a').styleSwitcher();
		}
	});
	</script>

<?php

	$force = false;
	if ($_GET['forcesync'] == '1')
	{
		$force = true;
	}
	autosync($force);
}

if ($conn_id)
{
	mysql_close($conn_id);
}
?>
	</div>
</body>
</html>